.text {
    position: absolute;
    color: white;
    width: 40%;
    font-size: 3em;
    text-align: start;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: 2em;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
}

.banniere {
    display: flex;
    align-items: center;
    justify-content: start;
}